Resolved

Reported for: WPML Multilingual CMS 4.0.0

Resolved in: 4.0.1

Topic Tags: Install and update

Symptoms

If you have updated WPML to version 4.0, and you try to download the Toolset Types plugin from the WordPress plugins repository, you might get the following error:

Installation failed: Installation package not available.

The issue is only happening for the Toolset Types plugin and only if you try to download it via the WordPress plugin repository.

Workaround

We are working on fixing this now, however, you can always download and install or update the Toolset Types plugin manually via FTP.